<?xml version="1.0" encoding="UTF-8"?><Locales Version="1.0" DefaultLcid="0x0009" AutoProbing="True">
	<Locale Lcid="0x0011" Source="String.ja.xml"/>
	<Locale Lcid="0x0009" Source="String.en.xml"/>
	<Locale Lcid="0x000C" Source="String.fr.xml"/>
	<Locale Lcid="0x000A" Source="String.es.xml"/>
	<Locale Lcid="0x0007" Source="String.de.xml"/>
	<Locale Lcid="0x0019" Source="String.ru.xml"/>
	<Locale Lcid="0x0804" Source="String.zh-cn.xml"/>
	<Locale Lcid="0x0010" Source="String.it.xml"/>
</Locales>